import request from '@/config/axios';

export const checkBind = () => {
    return request.getOriginal({ 'url': '/member/user-crypto/check-bind'})
}

export const bindCryptoAddress = (data:any) => {
    return request.postOriginal({ 'url': '/member/user-crypto/create',data})
}


export const createWithdrawal = (data:any) => {
    return request.postOriginal({ 'url': '/member/withdrawal/create',data})
}


